@charset "utf-8";

html {
background: #ddd4cd repeat;
background-size : cover;
padding : 0;
margin : 0;
}

.main {
    margin-left: auto;
    margin-right: auto;
    background: #ccc2b9;
    max-width: 1140px;
}

.content {
margin-left: auto;
margin-right: auto;
width: 100%;
font-family : "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif;
color : #333399;
padding : 11pt;
font-size: 13pt;
text-align: center;
}

/* For Centering such as li or headers 
html code example
<div class="float_center">
        <ul class="child">
          <li><a href="#">link 1</a></li>
          <li><a href="#">link 2</a></li>
          <li><a href="#">link 3</a></li>
        </ul>
        <div class="clear"></div>
    </div>
*/
.float_center {
float : right;
position : relative;
left : -50%;
text-align : left;
}

.float_center > .child {
position : relative;
left : 50%;
}

img, object, embed, video {
max-width : 100%;
height : auto;
}

.ie6 img {
width : 100%;
}

.center-block {
display : block;
position : relative;
margin-left : auto;
margin-right : auto;
}

.fluid {
clear : both;
margin-left : 0;
width : 100%;
max-width : 1000px;
display : block;
}

.fluidList {
list-style : none;
list-style-image : none;
margin : 0;
padding : 0;
}

p {
font-family : Arial, "Trebuchet MS", sans-serif, Serif;
color: #333399;
font-size: 13pt;
font-weight: bold;
text-align: center;
}

h1 {
font-family : "Comic Sans MS", Arial, "Trebuchet MS", sans-serif, Serif;
color: #333399;
font-size: 16pt;
text-align: center;
font-style: italic;
font-weight: 700;
}

h2 {
font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif;
color: #333399;
font-size: 15pt;
text-align: justify;
}

h3 {
font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif;
color: #333399;
font-size: 15pt;
text-align: center;
}

.img {
border: #6F7CF3 solid 1px;
box-shadow: 1px 1px #889FE4, 2px 5px 12px #1A36D6;
}

.menubar {
background : #95b9c2;
height : 25px;
font-weight : bold;
box-shadow : 0 2px 0 #2e484f;
}

.footer {
font-family : "Comic Sans Ms", "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif;
color : #333399;
font-weight : bold;
font-size : 8pt;
}

a:link {
font-size: 13pt;
color : #0303FF;
text-decoration : none;
}

a:visited {
font-size: 13pt;
color : #774479;
text-decoration : none;
}

a:active {
font-size: 13pt;
color : #A31A07;
text-decoration : none;
}

a:hover {
font-size: 13pt;
background-color : #ffffff;
color : #000000;
text-decoration : none;
}

a:link.menu {
color : #162427;
text-decoration : none;
font-size : 12pt;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
font-weight : bold;
}

a:visited.menu {
color : #2e093e;
text-decoration : none;
font-size : 12pt;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
font-weight : bold;
}

a:active.menu {
color : #ffffcc;
text-decoration : none;
font-size : 12pt;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
font-weight : bold;
}

a:hover.menu {
color : #162427;
background : transparent;
text-decoration : none;
font-size : 12pt;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
font-weight : bold;
}

a:link.footer {
font-size : 8pt;
color : #426D74;
text-decoration : underline;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
}

a:visited.footer {
font-size : 8pt;
color : #BC8CC0;
text-decoration : underline;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
}

a:active.footer {
font-size : 8pt;
color : #970000;
text-decoration : none;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
}

a:hover.footer {
font-size : 8pt;
background-color : #ffffff;
color : #000000;
text-decoration : none;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
}

a.lnk {
color: #FFFFFF;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif; 
text-decoration: none;
font-size: 12pt;
font-weight: bold; 
}

a:visited.link {
color : #FFC5FF;
text-decoration : none;
font-size : 12pt;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
font-weight : bold;
}

a:hover.lnk {
color : #122ADE;
background : #ffffff;
text-decoration : none;
font-size : 12pt;
font-family : "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif;
font-weight : bold;
}

#header {
margin: 0;
display : block;
text-align : center;
width : 100%;
max-width : 1200px;
}

.gridContainer {
margin-left : auto;
margin-right : auto;
width : 100%;
max-width : 1000px;
clear : none;
float : none;
}

#socialHeader {
text-align : center;
vertical-align : middle;
width : 100%;
clear : both;
margin-left : 0;
}

.gridContainer.clearfix #div1 #socialHeader {
display : block;
margin-left : auto;
margin-right : auto;
text-align : center;
font-size : 22pt;
font-weight : bold;
font-family : "Franklin Gothic Medium";
color : #01006C;
background-color : #bba183;
}

#headerSlides {
display : block;
margin-left : auto;
margin-right : auto;
text-align : center;
}

#headerNav {
margin-top : 20px;
}

.zeroMargin_mobile {
margin-left : 0;
}

.hide_mobile {
display : none;
}

#headerNav {
margin-right : auto;
margin-left : auto;
display : block;
text-align : center;
max-width : 1000px;
border-bottom : none;
}

.gridContainer.clearfix {
margin-right : auto;
margin-left : auto;
display : block;
text-align : justify;
width : 90%;
max-width : 1000px;
border-bottom : none;
}

.video-container {
position : relative;
padding-bottom : 56.25%;
padding-top : 30px;
height : 0;
overflow : hidden;
}

.video-container iframe, .video-container object, .video-container embed {
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
}

@media only screen and (min-width:600px) {
.gridContainer {
width : 100%;
clear : none;
float : none;
}

#logoHeader {
width : 61.8784%;
}

#socialHeader {
padding-top : 10px;
font-size : 20pt;
width : 36.464%;
margin-left : 1.6574%;
clear : none;
}

.hide_tablet {
display : none;
}

.zeroMargin_tablet {
margin-left : 0;
}

}
@media only screen and (min-width:900px) {
.gridContainer {
width : 100%;
max-width : 1000px;
padding-left : 0.5434%;
padding-right : 0.5434%;
margin : auto;
clear : none;
float : none;
}

#logoHeader {
width : 66.3003%;
}

#socialHeader {
width : 32.6007%;
padding-top : 20px;
font-size : 24pt;
clear : none;
margin-left : 1.0989%;
}

.zeroMargin_desktop {
margin-left : 0;
}

.hide_desktop {
display : none;
}

} 